builddir = /home/noptrix/ba/blackarch/packages/autopsy
pkgbuild_sha256sum = 45db4b4d6a207c732e4729702186030030f3911c149bba5f1bb7b66d11c08641
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !optipng
options = !upx
options = !debug
installed = acl-2.2.52-3
installed = adwaita-icon-theme-3.22.0-1
installed = alsa-lib-1.1.3-1
installed = apr-1.5.2-1
installed = apr-util-1.5.4-2
installed = arch-install-scripts-17-1
installed = at-spi2-atk-2.22.0-1
installed = at-spi2-core-2.22.0-1
installed = atk-2.22+1+gd57f97d-1
installed = attr-2.4.47-2
installed = autoconf-2.69-4
installed = automake-1.15-2
installed = avahi-0.6.32-2
installed = avr-binutils-2.27-2
installed = avr-gcc-6.3.0-1
installed = avr-libc-2.0.0-1
installed = bash-4.4.005-2
installed = binutils-2.27-1
installed = bison-3.0.4-2
installed = blackarch-devtools-1:1.0-3
installed = blackarch-keyring-20140118-3
installed = bzip2-1.0.6-5
installed = ca-certificates-20160507-1
installed = ca-certificates-cacert-20140824-4
installed = ca-certificates-mozilla-3.27.2-1
installed = ca-certificates-utils-20160507-1
installed = cairo-1.14.8-1
installed = cifs-utils-6.5-1
installed = cmake-3.7.1-1
installed = compositeproto-0.4.2-3
installed = coreutils-8.26-1
installed = cracklib-2.9.6-1
installed = cryptsetup-1.7.3-1
installed = curl-7.52.1-2
installed = damageproto-1.2.1-3
installed = db-5.3.28-3
installed = dbus-1.10.14-1
installed = dbus-glib-0.108-1
installed = dconf-0.26.0-2
installed = desktop-file-utils-0.23-1
installed = device-mapper-2.02.168-1
installed = devtools-20160528-1
installed = dhclient-4.3.5-1
installed = dhcpcd-6.11.3-1
installed = diffutils-3.5-1
installed = dnssec-anchors-20150403-1
installed = e2fsprogs-1.43.3-1
installed = elfutils-0.167-1
installed = expat-2.2.0-2
installed = fakeroot-1.21-2
installed = file-5.29-1
installed = filesystem-2016.12-2
installed = findutils-4.6.0-2
installed = fixesproto-5.0-3
installed = flex-2.6.1-1
installed = fontconfig-2.12.1-3
installed = freetype2-2.7.1-1
installed = fuse-common-3.0.0-1
installed = fuse2-2.9.7-3
installed = gawk-4.1.4-2
installed = gc-7.6.0-1
installed = gcc-6.2.1-1
installed = gcc-libs-6.2.1-1
installed = gconf-3.2.6-5
installed = gcr-3.20.0+11+g8322f27-1
installed = gd-2.2.3-3
installed = gdbm-1.12-2
installed = gdk-pixbuf2-2.36.2-1
installed = geoip-1.6.9-1
installed = geoip-database-20161206-1
installed = gettext-0.19.8.1-2
installed = ghostscript-9.20-4
installed = giflib-5.1.4-1
installed = git-2.11.0-2
installed = glib-networking-2.50.0-1
installed = glib2-2.50.2-1
installed = glibc-2.24-2
installed = gmp-6.1.1-1
installed = gnome-mime-data-2.18.0-7
installed = gnome-vfs-2.24.4-10
installed = gnupg-2.1.17-3
installed = gnutls-3.4.17-1
installed = gpgme-1.7.1-2
installed = gpm-1.20.7-7
installed = graphite-1:1.3.9-1
installed = graphviz-2.40.1-1
installed = grep-2.27-1
installed = groff-1.22.3-7
installed = gsettings-desktop-schemas-3.22.0+1+g6f52ab5-1
installed = gtk-update-icon-cache-3.22.5-1
installed = gtk2-2.24.31-1
installed = gtk3-3.22.5-1
installed = gts-0.7.6-3
installed = guile-2.0.13-2
installed = gvfs-1.30.3-1
installed = gzip-1.8-2
installed = harfbuzz-1.3.4-1
installed = haveged-1.9.1-2
installed = hicolor-icon-theme-0.15-1
installed = hwids-20161103-1
installed = iana-etc-20161110-1
installed = icu-58.2-1
installed = ijs-0.35-1
installed = inetutils-1.9.4-5
installed = inputproto-2.3.2-1
installed = iproute2-4.9.0-1
installed = iptables-1.6.0-1
installed = iputils-20161105.1f2bb12-1
installed = jasper-1.900.31-1
installed = java-environment-common-2-2
installed = java-runtime-common-2-2
installed = jbig2dec-0.13-1
installed = jdk7-openjdk-7.u99_2.6.5-1
installed = jfsutils-1.1.15-4
installed = jre7-openjdk-7.u99_2.6.5-1
installed = jre7-openjdk-headless-7.u99_2.6.5-1
installed = js17-17.0.0-4
installed = json-glib-1.2.2+4+gd725fb5-1
installed = jsoncpp-1.7.7-1
installed = kbd-2.0.3-1
installed = kbproto-1.0.7-1
installed = keyutils-1.5.9-1
installed = kmod-23-1
installed = krb5-1.13.7-1
installed = lcms2-2.8-1
installed = ldb-1.1.29-1
installed = ldns-1.7.0-1
installed = less-487-1
installed = libaio-0.3.110-1
installed = libarchive-3.2.2-1
installed = libart-lgpl-2.3.21-3
installed = libassuan-2.4.3-1
installed = libatasmart-0.19-3
installed = libatomic_ops-7.4.4-1
installed = libbluray-0.9.2-2
installed = libbonobo-2.32.1-4
installed = libbonoboui-2.24.5-3
installed = libbsd-0.8.3-1
installed = libcanberra-0.30-7
installed = libcap-2.25-1
installed = libcap-ng-0.7.8-1
installed = libcddb-1.3.2-4
installed = libcdio-0.94-2
installed = libcdio-paranoia-10.2+0.93+1-2
installed = libcroco-0.6.11-1
installed = libcups-2.2.1-1
installed = libdaemon-0.14-3
installed = libdatrie-0.2.10-1
installed = libdnet-1.12-9
installed = libdrm-2.4.74-1
installed = libedit-20160903_3.1-1
installed = libelf-0.167-1
installed = libepoxy-1.3.1-1
installed = libewf-20140608-3
installed = libffi-3.2.1-2
installed = libgcrypt-1.7.5-1
installed = libglade-2.6.4-5
installed = libgnome-2.32.1-6
installed = libgnome-data-2.32.1-6
installed = libgnome-keyring-3.12.0-2
installed = libgnomecanvas-2.30.3-3
installed = libgnomeui-2.24.5-2
installed = libgpg-error-1.26-1
installed = libgudev-230-1
installed = libice-1.0.9-1
installed = libidl2-0.8.14-4
installed = libidn-1.33-1
installed = libjpeg-turbo-1.5.1-1
installed = libksba-1.3.4-2
installed = libldap-2.4.44-2
installed = libmariadbclient-10.1.20-1
installed = libmnl-1.0.4-1
installed = libmpc-1.0.3-2
installed = libnet-1.1.6-2
installed = libnftnl-1.0.7-1
installed = libnl-3.2.28-1
installed = libnotify-0.7.7-1
installed = libogg-1.3.2-1
installed = libomxil-bellagio-0.9.3-1
installed = libpaper-1.1.24-10
installed = libpcap-1.8.1-2
installed = libpciaccess-0.13.4-1
installed = libpipeline-1.4.1-1
installed = libpng-1.6.27-1
installed = libproxy-0.4.13-1
installed = libpsl-0.16.1-1
installed = librsvg-2:2.40.16-1
installed = libsasl-2.1.26-8
installed = libseccomp-2.3.1-1
installed = libsecret-0.18.5-1
installed = libsm-1.2.2-2
installed = libsoup-2.56.0-1
installed = libssh2-1.8.0-1
installed = libsystemd-232-6
installed = libtasn1-4.9-2
installed = libthai-0.1.25-1
installed = libtiff-4.0.7-2
installed = libtirpc-1.0.1-2
installed = libtool-2.4.6-6
installed = libtxc_dxtn-1.0.1-6
installed = libunistring-0.9.7-1
installed = libusb-1.0.21-1
installed = libusb-compat-0.1.4-2
installed = libutil-linux-2.28.2-2
installed = libuv-1.10.1-1
installed = libvorbis-1.3.5-1
installed = libwbclient-4.5.3-1
installed = libwebp-0.5.1-1
installed = libx11-1.6.4-1
installed = libxau-1.0.8-2
installed = libxaw-1.0.13-1
installed = libxcb-1.12-1
installed = libxcomposite-0.4.4-2
installed = libxcursor-1.1.14-2
installed = libxdamage-1.1.4-2
installed = libxdmcp-1.1.2-1
installed = libxext-1.3.3-1
installed = libxfixes-5.0.3-1
installed = libxft-2.3.2-1
installed = libxi-1.7.8-1
installed = libxinerama-1.1.3-2
installed = libxkbcommon-0.7.0-1
installed = libxml2-2.9.4+12+ge905f08-2
installed = libxmu-1.1.2-1
installed = libxpm-3.5.12-1
installed = libxrandr-1.5.1-1
installed = libxrender-0.9.10-1
installed = libxshmfence-1.2-1
installed = libxslt-1.1.29+23+geb1030d-1
installed = libxt-1.1.5-1
installed = libxtst-1.2.3-1
installed = libxxf86vm-1.1.4-1
installed = libyaml-0.1.7-1
installed = licenses-20140629-1
installed = linux-aarch64-4.9.0-2
installed = linux-api-headers-4.7-1
installed = linux-firmware-20161005.9c71af9-1
installed = llvm-libs-3.9.1-2
installed = logrotate-3.11.0-1
installed = lvm2-2.02.168-1
installed = lz4-1:1.7.4.2-1
installed = lzo-2.09-1
installed = m4-1.4.17-2
installed = make-4.2.1-1
installed = man-db-2.7.6.1-2
installed = man-pages-4.09-1
installed = mdadm-3.4-1
installed = mesa-13.0.2-2
installed = mesa-libgl-13.0.2-2
installed = mkinitcpio-22-1
installed = mkinitcpio-busybox-1.25.1-1
installed = mpfr-3.1.5-1
installed = namcap-3.2.7-1
installed = nano-2.7.3-1
installed = ncurses-6.0+20161224-1
installed = net-tools-1.60.20160710git-1
installed = netctl-1.12-2
installed = nettle-3.3-1
installed = npth-1.3-1
installed = nspr-4.13.1-1
installed = nss-3.27.2-1
installed = openresolv-3.8.1-1
installed = openssh-7.4p1-2
installed = openssl-1.0.2.j-1
installed = orbit2-2.14.19-3
installed = p11-kit-0.23.2-1
installed = pacman-5.0.1-4
installed = pacman-mirrorlist-20161021-1
installed = pam-1.3.0-1
installed = pambase-20130928-1
installed = pango-1.40.3-1
installed = patch-2.7.5-1
installed = pciutils-3.5.2-1
installed = pcre-8.39-2
installed = perl-5.24.0-2
installed = perl-error-0.17024-1
installed = pinentry-1.0.0-1
installed = pixman-0.34.0-1
installed = pkg-config-0.29.1-2
installed = polkit-0.113-4
installed = popt-1.16-8
installed = procps-ng-3.3.12-1
installed = psmisc-22.21-3
installed = pyalpm-0.8-1
installed = pygobject2-devel-2.28.6-12
installed = pygtk-2.24.0-6
installed = python-3.5.2-3
installed = python-pyelftools-0.24-1
installed = python2-2.7.13-1
installed = python2-appdirs-1.4.0-4
installed = python2-beautifulsoup4-4.5.1-1
installed = python2-cairo-1.10.0-2
installed = python2-gobject2-2.28.6-12
installed = python2-lxml-3.7.1-1
installed = python2-packaging-16.8-1
installed = python2-pydot-1.0.28-3
installed = python2-pyparsing-2.1.10-1
installed = python2-setuptools-1:32.3.1-1
installed = python2-six-1.10.0-2
installed = python2-yaml-3.12-1
installed = python2-yara-3.5.0-2
installed = randrproto-1.5.0-1
installed = raspberrypi-bootloader-20161231-1
installed = readline-7.0.001-1
installed = recordproto-1.14.2-2
installed = reiserfsprogs-3.6.25-1
installed = renderproto-0.11.1-3
installed = rsync-3.1.2-2
installed = ruby-2.3.3-2
installed = ruby-bundler-1.13.7-1
installed = run-parts-4.8.1-1
installed = s-nail-14.8.14-1
installed = screen-4.4.0-1
installed = sed-4.2.2-4
installed = serf-1.3.9-1
installed = shadow-4.4-3
installed = shared-mime-info-1.7-1
installed = sleuthkit-4.3.0-1
installed = smbclient-4.5.3-1
installed = sound-theme-freedesktop-0.8-2
installed = sqlite-3.15.2-1
installed = subversion-1.9.5-1
installed = sudo-1.8.19.p1-1
installed = sysfsutils-2.1.0-9
installed = systemd-232-6
installed = systemd-sysvcompat-232-6
installed = talloc-2.1.8-1
installed = tar-1.29-2
installed = tdb-1.3.12-1
installed = tevent-1:0.9.31-1
installed = texinfo-6.3-1
installed = thin-provisioning-tools-0.6.3-1
installed = tzdata-2016j-1
installed = uboot-raspberrypi-2016.11-1
installed = udisks2-2.1.8-1
installed = usbutils-008-1
installed = util-linux-2.28.2-2
installed = vi-1:070224-2
installed = vim-8.0.0086-1
installed = vim-runtime-8.0.0086-1
installed = wayland-1.12.0-1
installed = wayland-protocols-1.7-1
installed = which-2.21-2
installed = xcb-proto-1.12-2
installed = xdg-utils-1.1.1-4
installed = xextproto-7.3.0-1
installed = xf86vidmodeproto-2.3.1-3
installed = xfsprogs-4.8.0-1
installed = xineramaproto-1.2.1-3
installed = xkeyboard-config-2.19-1
installed = xorg-xset-1.2.3-1
installed = xproto-7.0.31-1
installed = xz-5.2.3-1
installed = yara-3.5.0-1
installed = zlib-1:1.2.8-7
